<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.project.bridge.impl">
    <module_version install_time="1276185741298" last="true" origin="installer" specification_version="1.6.1">
        <file crc="2512905235" name="config/Modules/org-netbeans-modules-mobility-project-bridge-impl.xml"/>
        <file crc="3777547487" name="modules/org-netbeans-modules-mobility-project-bridge-impl.jar"/>
    </module_version>
</module>
